body {
    font-family: 'Ubuntu', sans-serif;
    background: url("../img/background.png") no-repeat;
    background-size: cover;
    height: 100vh;
}
.header a{
    text-decoration: none;
    color: #ffffff;
}
.section_form a {
    text-decoration: none;
    color: #434343;
}
.d-flex {
    display: flex;
}
.container {
    width: 1020px;
    margin: 0 auto;
}

.header {
    padding: 18px 79px;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    justify-content: space-between;
    align-items: center;
    color: #ffffff;
}
.header_logo {
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    transition: .5s;
}
.header_block{
    align-items: center;
}
.header_block_calendar{
    width: 21px;
    height: 24px;
    background: url("../img/calendar.svg");
    transition: .5s;
}
.header_block_calendar:hover{
    background: url("../img/calendar_hover.svg");
}
.header_block_mail{
    width: 24px;
    height: 24px;
    background: url("../img/mail.svg");
    transition: .5s;
}
.header_block_mail:hover{
    background: url("../img/mail_hover.svg");
}
.header_block_map{
    width: 23px;
    height: 24px;
    background: url("../img/map.svg");
    transition: .5s;
}
.header_block_map:hover{
    background: url("../img/map_hover.svg");
}
.header_block_indent{
    margin-right: 25px;
}
.header_block_psevdo_line{
    height: 19px;
    border-left: 1px solid #ffffff;
    opacity: .9;
}
.section_form {
    padding-top: 62px;
    color: #434343;
}
.square{
    position: absolute;
    left: 0;
    width: 18px;
    height: 18px;
    background: #3CB878;
}
.section_form_block {
    width: 444px;
    background-color: #ffffff;
    margin: 0 auto;
    padding: 31px 60px 38px 60px;
    box-sizing: border-box;
    position: relative;
}
.section_form_block_title{
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
    transition: .5s;
}
.section_form_block_title h2{
    font-size: 20px;
    line-height: 20px;
}
.section_form_block_title a{
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
    transition: .5s;
}
.section_form_block_social_links{
    justify-content: space-between;
    margin-bottom: 31px;

}
.section_form_btn{
    display: flex;
    width: 160px;
    height: 48px;
    border-radius: 3px;
    padding: 12px 22px 12px 16px;
    box-sizing: border-box;
    align-items: center;
}
.section_form_block_social_links p{
    font-size: 16px;
    line-height: 16px;
    color: #ffffff;
}
.section_form_facebook{
    background: #305DB8;
    transition: .5s;
}
.section_form_facebook:hover{
    background: #022263;
}
.section_form_google{
    background: #DF4A32;
    transition: .5s;
}
.section_form_google:hover{
    background: #AB1F09;
}
.section_form_psevdo_line{
    height: 28px;
    border-left: 1px solid;
    opacity: 0.1;
}
.section_form_psevdo_line.facebook{
    border-color: #0A162F;
    margin: 0 18px;
}
.section_form_psevdo_line.google{
    border-color: #2B0D09;
    margin: 0 30px 0 7px;
}
.section_form_block_divide{
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    margin-bottom: 12px;
    justify-content: space-between;
    align-items: center;
}
.psevdo_divide{
    width: 45%;
    border-top: 1px solid #F2F2F2;
}


.form_btn_submit{
    width: 100%;
    height: 46px;
    font-size: 16px;
    line-height: 16px;
    color: #ffffff;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border: none;
    transition: .5s;
}
.form_btn_submit:hover{
    background: #01813F;
}
form input{
    width: 100%;
    margin-bottom: 15px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    padding: 14px 20px 16px 20px;
}
form input:focus{
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    outline: none;
}
.checkbox_block{
    position: relative;
    align-items: center;
    margin-bottom: 20px;
}
input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkbox_block_link{
    transition: .5s;
}
.checkmark {
    border: 1px solid #F2F2F2;
    width: 20px;
    height: 20px;
    margin-right: 8px;
}
input[type="checkbox"]:checked ~ .checkmark {
    background: url("../img/check.svg") no-repeat center;
}
.header_logo:hover, .header_link:hover{
    color: #01813F;
}
.section_form_block_title a:hover,
.checkbox_block_link:hover{
    color: #01813F;
    text-decoration: underline;
}
